body
{
    margin: 0;
    background: #163a2c;
    max-width: 60em;
    margin: auto;
    font-size: 19px;
}

h1 a
{
    text-decoration: none;
    color: inherit;

    &:hover
    {
	text-decoration: underline;
    }
}

.skip
{
    position: absolute;
    display: block;
    overflow: hidden;
    height: 40px;
    top: -40px;
    text-align: center;
    background: white;
    color: black;

    &:focus, &:active
    {
	position: static;
    }
}

h1 ,h2, h3, h4
{
    font-family: serif;
}

h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.5em;
}

p, li {
  font-family: sans;
}

header
{
    background-color: #ccfff1;
    border: #318c23 solid 0.5em;
    text-align: center;
    padding: 1em;

    h1
    {
	margin: 0;
    }
}

main
{
    background: white;
    max-width: 50em;
    margin: auto;
    padding: 2em;
}
